
@charset "UTF-8";

/*font-family: 'Roboto Condensed', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Open Sans', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;*/

body {

	background-image:url(images/fondo-full.jpg);
}

/* INICIA CCS JUAN */
.caja{

	float: left ;
	width:500px;
	height:500px;
	text-align:left;
	margin-top:5px;
	border-width: 1px;
	border-style: solid;
	border-color: #c2c2c2;
	background: #ffffff;	
	
	
}

.cajas{
	color: #FFF;
	float: left;
	height:200px;
	width: 230px;
	text-align: left;
	border:1px;
	border-style: solid;
	border-color: #c2c2c2;
	padding:0px;
	margin-left:5px;
	margin-right:5px;
	margin-top:30px;
	margin-bottom:110px;
	background: #ffffff;
	
}


.contenedor2{
  width:100%;
  height:520px;


}

.contenedor3{
  width:700px;
  height:420px;
  padding-top: 30px;

}
.contenedor4{
  width:1020px;
  height:420px;
  padding-top: 30px;

}

.letra{
	font-size:12px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 9pt;
	color: #7a7a7a;
	font-weight: 300;
	text-align: left;
	
	

}

.contenedor{
  background:white;
  width:100%;
  height:520px;
  margin:auto;
  float:left;
  
  
}
.conten1{
  background:ffffff;
  width:100%;
  height:120px;
  margin:auto;

}
.enca2{
  margin:auto;
  float:left;
  margin-top:0px;
  width:340px;
  height:120px;
  font-size:11px;
  color:#999;
  
  
}

.enca3{
  margin:auto;
  float:left;
  width:70%;
  height:120px;
  margin-right:auto;
}

.enca4{
  margin:auto;
  float:left;
  width:30%;
  height:120px;
  font-size:11px;
  color:#999;

}

div#mycajon2 {
	margin:auto;
	float:center;
	width:100%;
	height:200px;
	padding-top:100px;
}

div#mycajon3 {
	margin-top:15px;
	margin-left:5px;
	width:1020px;
	font-size:12px;
	height: auto;
    width: 100%;

}

div#mycajon4 {
	font-family: 'Roboto Condensed', sans-serif;
	float:center;
	margin-top:15px;
	margin-left:5px;
	padding-top:20px;
	padding-bottom:20px;
	width:1020px;
	font-size:13px;
	height: auto;
	background-color: #F0F0F0;
	
}

div#mycajon5 {
	margin:auto;
	width:1020px;
	height:200px;
	font-size:16px;
	padding-top:100px;
    background="fondo2.jpg";
}

div#myconte1 {
	width:200;
	height:100;
	  float:left;
	background-color:ffffff;
	padding:20px;
}

#myconte1 li {
width:980;
height:200;
display: inline;
padding:20px;
}

.combos{
	color: #FFF;
	float: left ;
	width:450px;
	height:250px;
	text-align:left;
	border:1px  dotted #FFF;
	margin-top:50px;
	margin-left:20px;
	
}

/**	Estilo Submenú MI PERFIL		**/

a {
	color: #333;
}
#nav {
	margin: 0;
	padding: 7px 6px 0;
	line-height: 100%;

}
#nav li {
	margin: 0 0px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;
}

/* main level link */
#nav a {
	font-family: 'Abel', sans-serif;
	font-size:9pt;
	color: #a5a5a5;
	text-decoration: none;
	display: block;
	padding:  8px 0px;
	margin: 0;

}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	color: #444;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
	text-shadow: 0 1px 0 rgba(255, 255, 255, .8);
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

#nav ul a:hover {
	background: #0399d4 !important; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#04acec', endColorstr='#0186ba'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from( #5788D5), to( #4B70A4)) !important; /* for webkit browsers */
	background: -moz-linear-gradient(top,  #04acec,  #0186ba) !important; /* for firefox 3.6+ */
	color: #fff !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .1);
}

/* level 2 list */
#nav ul {
	background: #ddd; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#cfcfcf'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#cfcfcf)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #cfcfcf); /* for firefox 3.6+ */
	display: none;
	margin: 0;
	padding: 0;
	width: 185px;
	position: absolute;
	top: 35px;
	left: 0;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}
#nav ul a {
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(255, 255, 255, .9);
}
/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}
/* rounded corners for first and last child */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
}
/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
}
html[xmlns] #nav {
	display: block;
}
* html #nav {
	height: 1%;
}


.bsubmit
{
font-family: 'Abel', sans-serif;;
	font-size:8pt;
	color: #5b87c6;
	text-decoration: none;
	border:none;
	background-color:transparent;
	
	}	
	
.bsubmit:hover
{
font-family: 'Abel', sans-serif;;
	font-size:8pt;
	color: #000000;
	text-decoration: none;
	border:none;
	cursor: pointer;
	
	}
	

/**			**/


.contenedor33{
  width:1020px;
  height:230px;
  margin-left:5px;
  margin-right:10px;
  width:100%;
  background-color: #FFF;
  padding-top:40px;
}

.cajasper{
	color: #09C ;
	float: left;
	width:800px;
	height:80px;
	text-align: left;
	border:1px  dotted #FFF;
	border-style:double ;
	border-color:#000;
	padding:10px;
	margin-left:50px;
	margin-right:50px;
	margin-bottom:10px;
	margin-top:50px;
	background-color: #999 ;
}


.conbus{
  width:400px;
  height:30px;
  margin-left:5px;
  margin-right:10px;
  background-color: #06F;
}


.combos2{
	color: #FFF;
	float: left ;
	width:450px;
	text-align:left;
	border:1px  dotted #FFF;
	margin-top:10px;
	margin-bottom:50px;

	
}

.tablacombos2 {
	border-bottom:solid;		
	border-width: 1px;
	border-color: #e7e7e7;
}


/* TERMINA CCS JUAN */





.linea
{
	border-width: 1px;
	border-style: dashed;
	border-color: #c2c2c2;
}

.lineasolid
{
	border-width: 1px;
	border-style: solid;
	border-color: #c2c2c2;
}

.lineabottom
{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c2c2c2;
}

.lineabottomint
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c2c2c2;
}

.lineamenu
{
	border-right-width: 1px;
	border-right-style: ridge;
	border-right-color: #c2c2c2;
	}
	
.lineamenufin
{
	border-right-width: 0px;
	border-right-style: ridge;
	border-right-color: #c2c2c2;
	}

.lineasubmenu {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
	
}

/* MENU NUEVO. */

.menu
{
font-family: 'Abel', sans-serif;;
	font-size:10pt;
	color: #5b87c6;
	text-decoration: none;
	
	}	
	
.menu:hover
{
font-family: 'Abel', sans-serif;;
	font-size:10pt;
	color: #2c4365;
	text-decoration: none;
	
	}
	
	
.menuactivo
{
font-family: 'Abel', sans-serif;;
	font-size:10pt;
	color: #2c4365;
	text-decoration: none;
	
	}	
	
.menuactivo:hover
{
font-family: 'Abel', sans-serif;;
	font-size:10pt;
	color: #2c4365;
	text-decoration: none;
	
	}

	
	
.menuinterior
{
font-family: 'Abel', sans-serif;;
	font-size:11pt;
	font-weight:500;
	color: #9fbae0;
	text-decoration: none;
	text-transform:uppercase;
	text-align:right;

	
	}  
	
.menuinterior:hover
{
font-family: 'Abel', sans-serif;;
	font-size:11pt;
	font-weight:500;
	color: #ffffff;
	text-decoration: none;
	text-transform:uppercase;
	text-align:right;

	
	}	
	
	
.menuinterioractivo
{
font-family: 'Abel', sans-serif;;
	font-size:11pt;
	font-weight:500;
	color: #2c4365;
	text-decoration: none;
	text-transform:uppercase;
	text-align:right;
	background-repeat:no-repeat;
	background-position:right;}
	
.menuinterioractivo2
{
font-family: 'Abel', sans-serif;;
	font-size:11pt;
	font-weight:500;
	color: #2c4365;
	text-decoration: none;
	text-transform:uppercase;
	text-align:right;

	
	
	
}


/* menu interior */


	
.menulateral
{
font-family: 'Abel', sans-serif;;
	font-size:11pt;
	font-weight:500;
	color: #5b87c6;
	text-decoration: none;
	text-transform:uppercase;
	text-align:right;
	background-image: url(images/botoninactivo.png);
	background-repeat:no-repeat;
	background-position:right;
	background-position:bottom;
	
	}  
	
.menulateral:hover
{
font-family: 'Abel', sans-serif;;
	font-size:11pt;
	font-weight:500;
	color: #2c4365;
	text-decoration: none;
	text-transform:uppercase;
	text-align:right;
	background-image: url(images/botoninactivo2.png);
	background-position:right;
	background-position:bottom;
	
	}	
	
	
.menulateralactivo
{
font-family: 'Abel', sans-serif;;
	font-size:11pt;
	font-weight:500;
	color: #2c4365;
	text-decoration: none;
	text-transform:uppercase;
	text-align:right;
	background-position:right;
	background-position:bottom;
	
	}
	



/* fin de menu interior */
	
.grad {
    height: 200px;
	border-width: 1px;
	border-style: solid;
	border-color: #c2c2c2;
	background: #ffffff;

	
	}




.grad2 {
    height: 110px;
	border-width: 1px;
	border-style: solid;
	border-color: #c2c2c2;
}








.nombreproducto
{
font-family: 'Roboto', sans-serif;;
	font-size:11pt;
	line-height:12pt;
	font-variant:400;
	color: #5b87c6;
	text-decoration: none;
	
	}
	
	.rutaproductouno
{
font-family: 'Abel', sans-serif;;
	font-size:14pt;
	color: #000000;
	text-decoration: none;
	
	}
	
.rutaproductodos
{
font-family: 'Abel', sans-serif;;
	font-size:14pt;
	color: #5b87c6;
	text-decoration: none;
	
	}
	
.clave
{
	font-family: 'Roboto', sans-serif;
	font-size:8pt;
	line-height: 12pt;
	color: #000000;
	text-decoration: none;
	text-transform:uppercase;
	}
	

	
	.preciooferta
{
font-family: 'Abel', sans-serif;
	font-size:10pt;
	color: #999999;
	text-decoration: none;
	
	}










/* MENU VIEJO. 


.menu
{
font-family: 'Open Sans Condensed', sans-serif;
	font-size:13pt;
	color: #5b87c6;
	text-decoration: none;
	text-align: center;
	}


.menu:hover
{
font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	font-size:13pt;
	color: #5b87c6;
	text-decoration: none;
	text-align: center;
	}
	
	
.menuactivo
{
font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	font-size:13pt;
	color: #5b87c6;
	text-decoration: none;
	text-align: center;
	}

*/


.seccionproducto{
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size:16pt;
	color: #333333;
	text-decoration: none;
	text-align: left;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 14pt;
	}


.suscribete{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:9pt;
	color: #ffffff;
	text-decoration: none;
	text-align: right;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 14pt;
	}
	
	
.usuario {
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
	line-height: 18pt;
	color: #999;
}


	
.olvidaste {
	font-family: 'Roboto', sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	color: #99b7d2;
	
}

.registrate {
	font-family: 'Roboto', sans-serif;
	font-size: 8pt;
	line-height: 10pt;
	color: #60bff2;
	
}


.daonsa {
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
	line-height: 10pt;
	color: #57869e;
	text-align:left;
	
}


.submenu {
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
	line-height: 10pt;
	color: #ffffff;
	text-decoration:none;
	text-align:left;
	
	
}

.submenu:hover {
	font-family: 'Roboto', sans-serif;
	font-size: 10pt;
	line-height: 10pt;
	color: #ffffff;
	text-decoration:none;
	text-align:left;
	
	
}



.ciudad{
	font-family: 'Roboto', sans-serif;
	font-size:12pt;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	line-height: 16pt;
	}
	
	
	
.telefono{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:26pt;
	color: #ffffff;
	text-decoration: none;
	text-align: left;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 20pt;
	}
	
	
	
	.ciudad2{
	font-family: 'Roboto', sans-serif;
	font-size:12pt;
	color: #3c73ab;
	text-decoration: none;
	text-align: left;
	text-transform: uppercase;
	line-height: 16pt;
	}
	
	
	
.telefono2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:26pt;
	color: #3c73ab;
	text-decoration: none;
	text-align: left;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 20pt;
	}
	
	
	.daonsa2{
	font-family: 'Abel', sans-serif;
	font-size:26pt;
	color: #3c73ab;
	text-decoration: none;
	text-align: left;
	line-height: 25pt;
	}
	
	.daonsa3{
	font-family: 'Abel', sans-serif;
	font-size:26pt;
	color: #3c73ab;
	text-decoration: none;
	text-align: center;
	line-height: 25pt;
	}	
	
.codigoproducto {
	font-family: 'Roboto', sans-serif;
	font-size:8pt;
	line-height: 12pt;
	color: #000000;
	text-decoration: none;
	text-transform:uppercase;
}

.codigoproductoint {
	font-family: 'Roboto', sans-serif;
	font-size: 14pt;
	line-height: 16pt;
	color: #949494;
	text-decoration:none;
	font-weight: 900;
	text-transform: uppercase;
    text-align:left;
}

.tituloproducto {
	font-family: 'Abel', sans-serif;
	font-size: 11pt;
	line-height: 12pt;
	color: #3c73ab;
	text-decoration:none;
	text-transform: uppercase;
	text-align:left;
}

.tituloproductoint {
	font-family: 'Abel', sans-serif;
	font-size: 14pt;
	line-height: 16pt;
	color: #3c73ab;
	text-decoration:none;
	font-weight: 900;
	text-transform: uppercase;
	text-align:left;
	border-image:0px;
	border:0px;

}





.contenidoproducto {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 8.5pt;
	line-height: 9pt;
	color: #7a7a7a;
	font-weight: 300;
	text-align: left;
	text-decoration:none;
}

.contenidoproductoint {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	color: #7a7a7a;
	font-weight: 300;
	text-align: justify;
}

.vermas{
	font-family: 'Roboto', sans-serif;
	font-weight:900;
	font-size:10pt;
	color: #336699;
	text-decoration: none;
	text-align: left;
	font-weight: 900;
	text-transform: uppercase;
	line-height: 14pt;
	}

p.none {
  -moz-hyphens: none;
  hyphens: none;
}
p.manual {
  -moz-hyphens: manual;
  hyphens: manual;
}
p.auto {
  -moz-hyphens: auto;
  hyphens: auto;
}

.menucombo
{	font-family: 'Abel', sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #c2c2c2;
}

.titulosextras
{
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	color: #333333;
	font-weight: 900;
	border-bottom-width: 1px;
	text-transform: uppercase;
}



.contenidocombo {
	font-family: 'Abel', sans-serif;
	font-size: 9pt;
	line-height: 10pt;
	color: #7a7a7a;
	font-weight: 300;
}

.borderimages {
border-width: 1px;
	border-style: dotted;
	border-color: #c2c2c2;
	
	}
	
.example{
	
	background:#FFF;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-width: 1px;
	border-style: dotted;
	border-color: #c2c2c2;}



.tablatitulos {
	font-family: 'Abel', sans-serif;
	font-size: 9pt;
	font-weight: 400;
	color: #FFF;
	text-transform: uppercase;
	background-color: #2c475a;
	line-height: 11pt;
}


.tablatitulos2 {
	font-family: 'Abel', sans-serif;
	font-size: 7pt;
	font-weight: 400;
	color: #FFF;
	text-transform: uppercase;	
	text-decoration:none;
	background-color: #2c475a;
	line-height: 11pt;
}
.tablatitulos2:a {
	font-family: 'Abel', sans-serif;
	font-size: 7pt;
	font-weight: 400;
	color: #FFF;
	text-transform: uppercase;
	text-decoration:none;
	background-color: #2c475a;
	line-height: 11pt;
}



.tablacont1 {
	font-family: 'Abel', sans-serif;
	font-size: 9pt;
	font-weight: 400;
	color: #999;
	background: #FFFFFF url('images/gradback.png') repeat-x;
	line-height: 14pt;
}


.tablaborder1 {	border-width: 1px;
	border-style: solid;
	border-color: #e7e7e7;
}

/* MENU CARRITO */
.menucarrito
{
font-family: 'Abel', sans-serif;;
	font-size:9pt;
	color: #a5a5a5;
	text-decoration: none;
	
	}	
	
.menucarrito:hover
{
font-family: 'Abel', sans-serif;;
	font-size:9pt;
	color: #000000;
	text-decoration: none;
	
	}
	
	
.menucarritoactivo
{
font-family: 'Abel', sans-serif;;
	font-size:9pt;
	color: #000000;
	text-decoration: none;
	
	}	
	
.menucarritoactivo:hover
{
font-family: 'Abel', sans-serif;;
	font-size:9pt;
	color: #000000;
	text-decoration: none;
	
	}
